求助:为了装一个深度软件中心把ubuntu的软件中心弄废了,打不开,就是源的问题,如何解决啊

为当前最终发行版之前的所有版本提供支持
回复
张江河
帖子: 12
注册时间: 2013-03-25 22:09
系统: ubuntu 12.04
送出感谢: 1 次
接收感谢: 0

求助:为了装一个深度软件中心把ubuntu的软件中心弄废了,打不开,就是源的问题,如何解决啊

#1

帖子 张江河 » 2013-03-28 16:42

如题求助:为了装一个深度软件中心把ubuntu的软件中心弄废了,打不开,就是源的问题,如何解决啊
QQ截图20130328162625.png
而且那个红色图标是说"检查更新的时候发生了错误",怎么恢复啊
头像
qy117121
论坛版主
帖子: 49892
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 335 次
联系:

Re: 求助:为了装一个深度软件中心把ubuntu的软件中心弄废了,打不开,就是源的问题,如何解决啊

#2

帖子 qy117121 » 2013-03-28 16:46

深度的装上了没?
装上了就用深度的,
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
回复

回到 “老旧版本支持”